# Interface CharType

All Superinterfaces:
  `Mirror, PrimitiveType, Type`

public interface CharType extends PrimitiveType
The type of all primitive char values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.

Since:
  1.3
See Also:
  - `CharValue`

## Method Summary

### Methods declared in interface Mirror

`toString, virtualMachine`

### Methods declared in interface Type

`name, signature`